
:root {
  --bs-blue: #0d6efd;
  --bs-indigo: #6610f2;
  --bs-purple: #6f42c1;
  --bs-pink: #d63384;
  --bs-red: #dc3545;
  --bs-orange: #fd7e14;
  --bs-yellow: #ffc107;
  --bs-green: #198754;
  --bs-teal: #20c997;
  --bs-cyan: #0dcaf0;
  --bs-white: #fff;
  --bs-gray: #6c757d;
  --bs-gray-dark: #343a40;
  --bs-gray-100: #f8f9fa;
  --bs-gray-200: #e9ecef;
  --bs-gray-300: #dee2e6;
  --bs-gray-400: #EAE6E4;
  --bs-gray-500: #7C766F;
  --bs-gray-600: #4B4640;
  --bs-gray-700: #3F3B35;
  --bs-gray-800: #292520;
  --bs-gray-900: #14100C;
  --bs-primary: #c09e54;
  --bs-secondary: #3F3B35;
  --bs-success: #0ED270;
  --bs-info: #0dcaf0;
  --bs-warning: #ffc107;
  --bs-danger: #dc3545;
  --bs-light: #f8f9fa;
  --bs-dark: #190F00;
  --bs-primary-rgb:192, 158, 84;
  --bs-secondary-rgb: 63, 59, 53;
  --bs-success-rgb: 25, 135, 84;
  --bs-info-rgb: 13, 202, 240;
  --bs-warning-rgb: 255, 193, 7;
  --bs-danger-rgb: 220, 53, 69;
  --bs-light-rgb: 248, 249, 250;
  --bs-dark-rgb: 33, 37, 41;
  --bs-white-rgb: 255, 255, 255;
  --bs-black-rgb: 0, 0, 0;
  --bs-body-color-rgb: 33, 37, 41;
  --bs-body-bg-rgb: 255, 255, 255;
  --bs-font-primary:Roboto;
  --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
  --bs-body-color:#4B4640;
  --bs-border-color:#EAE6E4;
  --bs-text-xs: 0.75rem;/* 12px */
  --bs-text-sm: 0.875rem; /* 14px */
  --bs-text-base: 1rem; /* 16px */
  --bs-text-lg: 1.125rem; /* 18px */
  --bs-text-xl: 1.25rem; /* 20px */
  --bs-text-2xl: 1.5rem; /* 24px */
  --bs-text-3xl: 1.875rem; /* 30px */
  --bs-text-4xl: 2.25rem; /* 36px */
  --bs-text-5xl: 3rem; /* 48px */
  --bs-text-6xl: 3.75rem; /* 60px */
  --bs-text-7xl: 4.5rem; /* 72px */
  --bs-text-8xl: 6rem; /* 96px */
  --bs-text-9xl: 8rem; /* 128px */
  --bs-lh-3: .75rem; /* 12px */
  --bs-lh-4	: 1rem; /* 16px */
  --bs-lh-5	: 1.25rem; /* 20px */
  --bs-lh-6	: 1.5rem; /* 24px */
  --bs-lh-7	: 1.75rem; /* 28px */
  --bs-lh-8	: 2rem; /* 32px */
  --bs-lh-9	: 2.25rem; /* 36px */
  --bs-lh-10	: 2.5rem; /* 40px */
  --bs-lh-none	: 1;
  --bs-lh-tight	: 1.25;
  --bs-lh-snug	: 1.375;
  --bs-lh-normal	: 1.5;
  --bs-lh-relaxed	: 1.625;
  --bs-lh-loose	: 2;
  --bs-heading-color:#16191E
}

/* Smooth scroll */
:root {
  scroll-behavior: smooth;
}

/*--------------------------------------------------------------
General Styling 
--------------------------------------------------------------*/
body {
  font: 1rem/1.5 var(--bs-font-primary);
  color: var(--bs-body-color) !important;
  background-color: var(--bs-white);
}

a {
  color: var(--bs-primary);
  text-decoration: none;
  transition: 0.3s;
}

a:hover {
  color: color-mix(in srgb, var(--bs-primary), transparent 25%);
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6,.title,.dropdown-header {
  color: var(--bs-heading-color);
  font-family: var(--bs-font-primary);
}

/*--------------------------------------------------------------
# Navigation
--------------------------------------------------------------*/
.navbar-brand{
  margin-right: 0;
}
.navbar-toggler:focus{
  box-shadow: none;
}
@media (min-width: 990px) {
.navbar .navbar-nav .dropdown>.dropdown-menu {
  left: 50%;
  transform: translate(-50%, 10px);
}
}
@media (min-width: 992px) {
.navbar-expand-lg .navbar-nav .dropdown-menu {
  position: absolute;
}
}
@media (max-width: 992px) {
.navbar .dropdown-menu {
  background-color: transparent;
  box-shadow: none;
  min-width: 0 !important;
}
}
@media (min-width: 1200px) {
.navbar .dropdown-menu {
  display: block;
  opacity: 0;
  transform: translate(-50%);
  transition: all .3s ease-in-out;
  visibility: hidden;
}
.navbar .dropdown:hover>.dropdown-menu {
  opacity: 1;
  visibility: visible;
}
}
.dropdown-menu-md {
  border-radius: 0;
  min-width: 17rem !important;
}
.navbar .dropdown-menu {
  border: none;
  border-radius: 0;
  box-shadow: var(--bs-box-shadow);
  color: var(--bs-gray-800);
  margin-top: 0;
  min-width: 15rem;
  top: 100%;
}
.dropdown-menu {
  border: none;
  border-radius: 0;
  box-shadow: var(--bs-box-shadow);
  line-height: 1.5rem;
  padding: 1rem;
  z-index: 1021;
}

.navbar-nav .dropdown-menu {
  position: static;
}
.nav-link,.dropdown-item{
  color: var(--bs-gray-600);
}
.nav-link:focus, .nav-link:hover,.dropdown-item:focus, .dropdown-item:hover{
  color: var(--bs-primary);
  background-color: transparent;
}
.dropdown-toggle::after{
  display: none;
}

/*--------------------------------------------------------------
 Preloader
--------------------------------------------------------------*/
#preloader {
  position: fixed;
  inset: 0;
  z-index: 9999;
  overflow: hidden;
  background-color: var(--bs-white);
  transition: all 0.6s ease-out;
  width: 100%;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}

#preloader div {
  width: 13px;
  height: 13px;
  background-color: var(--bs-primary);
  border-radius: 50%;
  animation-timing-function: cubic-bezier(0, 1, 1, 0);
  position: absolute;
  left: 50%;
}

#preloader div:nth-child(1) {
  left: calc(50% + 8px);
  animation: animate-preloader-1 0.6s infinite;
}

#preloader div:nth-child(2) {
  left: calc(50% + 8px);
  animation: animate-preloader-2 0.6s infinite;
}

#preloader div:nth-child(3) {
  left: calc(50% + 32px);
  animation: animate-preloader-2 0.6s infinite;
}

#preloader div:nth-child(4) {
  left: calc(50% + 56px);
  animation: animate-preloader-3 0.6s infinite;
}

@keyframes animate-preloader-1 {
  0% {
    transform: scale(0);
  }

  100% {
    transform: scale(1);
  }
}

@keyframes animate-preloader-3 {
  0% {
    transform: scale(1);
  }

  100% {
    transform: scale(0);
  }
}

@keyframes animate-preloader-2 {
  0% {
    transform: translate(0, 0);
  }

  100% {
    transform: translate(24px, 0);
  }
}

/*--------------------------------------------------------------
   Scroll Top
--------------------------------------------------------------*/
.scroll-top {
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 99999;
  background-color: var(--bs-primary);
  transition: all 0.4s;
}

.scroll-top i {
  font-size: 24px;
  color: var(--bs-white);
  line-height: 0;
}

.scroll-top:hover {
  background-color: rgba(var(--bs-primary-rgb),0.9);
  color: var(--bs-white);
}

.scroll-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
 Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}

/*--------------------------------------------------------------
   overlay
--------------------------------------------------------------*/
.bg-overlay{
position: absolute;
content: '';
width: 100%;
height: 100%;
left: 0px;
top: 0px;
right: 0px;
}
.overlay-dark{
    background-image: linear-gradient(180deg, transparent, rgb(0, 0, 0));
}
.overlay-light{
background: linear-gradient(-90deg, rgba(255,255,255,0) 10%, rgba(255,255,255,.90) 65%);
}
.bg-gradient-primary{
background:linear-gradient(180deg, rgba(248,239,212,1) 0%, rgba(248,239,212,0.01) 100%);
}

/*--------------------------------------------------------------
# Swiper
--------------------------------------------------------------*/
.main-swiper .swiper-slide,.section-lg{
  height: 50vh;
  min-height: 500px;
}
.main-swiper .swiper-slide:before {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  background: linear-gradient(360deg, rgba(255,255,255,0) 5%, rgba(255,255,255,.90) 30%);
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 1;
}
.swiper-button-next, .swiper-button-prev{

}
.swiper-pagination-bullet{
  width: 0.625rem;
  height: 0.625rem;
}
.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after,.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after{
  display: none;
}
.swiper-button-next:after, .swiper-button-prev:after{
font-size: var(--bs-text-base);
line-height: var(--bs-lh-4);
}
.list-swiper .swiper-slide img{
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
  opacity: 0.2;
}
.list-swiper .swiper-slide img:hover{
  -webkit-filter: none; /* Safari 6.0 - 9.0 */
  filter: none;
  opacity: 1;
}
.swiper-pagination-bullet{
  background: rgba(var(--bs-primary-rgb),0.9);
}
.swiper-pagination-bullet-active{
  background: var(--bs-primary);
}
@media screen and (min-width: 768px) {
  .main-swiper .swiper-slide:before {
    background: linear-gradient(-90deg, rgba(255,255,255,0) 10%, rgba(255,255,255,.90) 75%);
  }

}
/*--------------------------------------------------------------
# Element
--------------------------------------------------------------*/
.flatpickr-day.inRange, .flatpickr-day.prevMonthDay.inRange, .flatpickr-day.nextMonthDay.inRange, .flatpickr-day.today.inRange, .flatpickr-day.prevMonthDay.today.inRange, .flatpickr-day.nextMonthDay.today.inRange, .flatpickr-day:hover, .flatpickr-day.prevMonthDay:hover, .flatpickr-day.nextMonthDay:hover, .flatpickr-day:focus, .flatpickr-day.prevMonthDay:focus, .flatpickr-day.nextMonthDay:focus{
  background:rgba(var(--bs-primary-rgb),0.15) ;
  border-color: var(--bs-primary);
}
.flatpickr-day.today,.flatpickr-day.selected, .flatpickr-day.startRange, .flatpickr-day.endRange, .flatpickr-day.selected.inRange, .flatpickr-day.startRange.inRange, .flatpickr-day.endRange.inRange, .flatpickr-day.selected:focus, .flatpickr-day.startRange:focus, .flatpickr-day.endRange:focus, .flatpickr-day.selected:hover, .flatpickr-day.startRange:hover, .flatpickr-day.endRange:hover, .flatpickr-day.selected.prevMonthDay, .flatpickr-day.startRange.prevMonthDay, .flatpickr-day.endRange.prevMonthDay, .flatpickr-day.selected.nextMonthDay, .flatpickr-day.startRange.nextMonthDay, .flatpickr-day.endRange.nextMonthDay{
  border-color: var(--bs-primary);
  background: var(--bs-primary);
}
.flatpickr-months .flatpickr-prev-month:hover svg, .flatpickr-months .flatpickr-next-month:hover svg{
  fill: var(--bs-primary);
}
.flatpickr-day.today{
  color: var(--bs-white);
}
.flatpickr-day.today:hover, .flatpickr-day.today:focus{
  border-color: var(--bs-primary);
  background: var(--bs-primary);
  color: var(--bs-white);
}
/* iframe{
  height: 500px;
} */
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
  color: var(--bs-primary);
  border-color: transparent transparent var(--bs-primary);
}
.form-check-input:checked{
  background-color: var(--bs-primary);
  border-color: var(--bs-primary);
}
.form-check-input:focus,.form-control:focus,.form-select:focus{
  border-color: var(--bs-primary);
  box-shadow: 0 0 0 .25rem rgba(var(--bs-primary-rgb),0.25);
}
.form-label{
  font-size: var(--bs-text-sm);
}
.form-control{
  color: var(--bs-heading-color);
}
.form-select,.form-control{
  border-radius: 0;
}
.list-group-item{
  color: var(--bs-body-color);
}
.list-group-item-action:focus, .list-group-item-action:hover{
  background-color: rgba(var(--bs-primary-rgb),0.15);
}
.accordion-button:not(.collapsed){
  color: var(--bs-primary);
  background-color: rgba(var(--bs-primary-rgb),0.15);
  box-shadow: inset 0 -1px 0 var(--bs-border-color);
}
.accordion-button:focus{
  border-color: none;
  box-shadow:0 0 0 .25rem rgba(var(--bs-primary-rgb),0.25);;
}
.border {
  border: 1px solid var(--bs-border-color)!important
}

.border-top {
  border-top: 1px solid var(--bs-border-color)!important
}

.border-end {
  border-right: 1px solid var(--bs-border-color)!important
}

.border-end-0 {
  border-right: 0!important
}

.border-bottom {
  border-bottom: 1px solid var(--bs-border-color)!important
}

.border-bottom-0 {
  border-bottom: 0!important
}

.border-start {
  border-left: 1px solid var(--bs-border-color)!important
}
/* svg,i{
  color: var(--bs-gray-600);
  fill: var(--bs-gray-600);
} */
.ratio-1 {aspect-ratio: 1 / 1; /* width and height are equal proportion */}
.ratio-2 {aspect-ratio: 2 / 1; /* width is twice the height*/}
.ratio-3 {aspect-ratio: 1 / 2; /* width is half the height */}
.ratio-4 {aspect-ratio: 16 / 9  /* typical video aspect ratio */}
.ratio-5 {aspect-ratio: auto 4 / 3; /* width:height, unless it's a replaced element */}
.ratio-6 {aspect-ratio: 0.5; /* float value */}
.page-link{
  color: var(--bs-body-color);
  border: 0;
}
.page-link:hover,.page-link:focus{
  color: var(--bs-primary);
  box-shadow: none;
  background-color: rgba(var(--bs-primary-rgb),0.2);
}
.page-item.active .page-link{
  border-color: var(--bs-primary);
  background-color:var(--bs-primary);
}
.stroke-1{
  stroke-width: 1;
}
.stroke-2{
  stroke-width: 2;
}
.stroke-round{
stroke-linejoin:round;
}
.stroke-primary{
  stroke:var(--bs-primary)
}
.stroke-white{
  stroke:var(--bs-white)
}
.stroke-dark{
  stroke:var(--bs-white)
}
.ms-n1{
  margin-left:-.25rem
}
.ms-n2{
  margin-left:-.5rem
}
.ms-n3{
  margin-left:-1rem
}
.ms-n4{
  margin-left:-1.5rem
}
.ms-n5{
  margin-left:-3rem
}
.text-xs{
  font-size: var(--bs-text-xs/* 12px */);
  line-height:var(--bs-lh-4/* 16px */);
}
.text-sm{
  font-size: var(--bs-text-sm/* 14px */);
  line-height:var(--bs-lh-5/* 20px */);
}
.text-base{
  font-size: var(--bs-text-base/* 16px */);
  line-height:var(--bs-lh-6/* 24px */);
}
.text-lg{
  font-size: var(--bs-text-lg/* 18px */);
  line-height:var(--bs-lh-7/* 28px */);
}
.text-xl{
  font-size: var(--bs-text-xl/* 20px */);
  line-height:var(--bs-lh-7/* 28px */);
}
.text-2xl{
  font-size: var(--bs-text-2xl/* 24px */);
  line-height:var(--bs-lh-8/* 32px */);
}
.text-3xl{
  font-size: var(--bs-text-3xl/* 30px */);
  line-height:var(--bs-lh-9/* 36px */);
}
.text-4xl{
  font-size: var(--bs-text-4xl/* 36px */);
  line-height:var(--bs-lh-10/* 40px */);
}
.text-5xl{
  font-size: var(--bs-text-5xl/* 48px */);
  line-height:var( --bs-lh-none);
}
.text-6xl{
  font-size: var(--bs-text-6xl/* 60px */);
  line-height:var( --bs-lh-none);
}
.text-7xl{
  font-size: var(--bs-text-7xl/* 72px */);
  line-height:var( --bs-lh-none);
}
.text-8xl{
  font-size: var(--bs-text-8xl/* 96px */);
  line-height:var( --bs-lh-none);
}
.text-9xl{
  font-size: var(--bs-text-9xl/* 128px */);
  line-height:var( --bs-lh-none);
}
.card{
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.card:hover h5{
  color: var(--bs-primary);
  transition: 0.3s;
}
.card:hover{
  -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
    /* -webkit-box-shadow: 0px 10px 30px rgba(29, 58, 83, 0.15);
    box-shadow: 0px 10px 30px rgba(29, 58, 83, 0.15) */
}
.card-enabled:hover {
 transform: none;
 box-shadow: none;
}
.card-enabled:hover h5{
  color: var(--bs-heading-color);
}
.lh-tight{
  line-height: 1;
}
.w-0	{width: 0px;}
.w-px	{width: 1px;}
.w-0-5	{width: 0.125rem; /* 2px */}
.w-1	{width: 0.25rem; /* 4px */}
.w-1-5	{width: 0.375rem; /* 6px */}
.w-2	{width: 0.5rem; /* 8px */}
.w-2-5	{width: 0.625rem; /* 10px */}
.w-3	{width: 0.875rem; /* 14px */}
.w-4	{width: 1rem; /* 16px */}
.w-5	{width: 1.25rem; /* 20px */}
.w-6	{width: 1.5rem; /* 24px */}
.w-7	{width: 1.75rem; /* 28px */}
.w-8	{width: 2rem; /* 32px */}
.w-9	{width: 2.25rem; /* 36px */}
.w-10	{width: 2.5rem; /* 40px */}
.w-11	{width: 2.75rem; /* 44px */}
.w-12	{width: 3rem; /* 48px */}
.w-14	{width: 3.5rem; /* 56px */}
.w-16	{width: 4rem; /* 64px */}
.w-20	{width: 5rem; /* 80px */}
.w-24	{width: 6rem; /* 96px */}
.w-28	{width: 7rem; /* 112px */}
.w-32	{width: 8rem; /* 128px */}
.w-36	{width: 9rem; /* 144px */}
.w-40	{width: 10rem; /* 160px */}
.w-44	{width: 11rem; /* 176px */}
.w-48	{width: 12rem; /* 192px */}
.w-52	{width: 13rem; /* 208px */}
.w-56	{width: 14rem; /* 224px */}
.w-60	{width: 15rem; /* 240px */}
.w-64	{width: 16rem; /* 256px */}
.w-72	{width: 18rem; /* 288px */}
.w-80	{width: 20rem; /* 320px */}
.w-96	{width: 24rem; /* 384px */}
.w-auto	{width: auto;}
.w-1-2	{width: 50%;}
.w--3	{width: 33.333333%;}
.w-2-3	{width: 66.666667%;}
.w-1-4	{width: 25%;}
.w-2-4	{width: 50%;}
.w-3-4	{width: 75%;}
.w-1-5	{width: 20%;}
.w-2-5	{width: 40%;}
.w-3-5	{width: 60%;}
.w-4-5	{width: 80%;}
.w-1-6	{width: 16.666667%;}
.w-2-6	{width: 33.333333%;}
.w-3-6	{width: 50%;}
.w-4-6	{width: 66.666667%;}
.w-5-6	{width: 83.333333%;}
.w-1-12	{width: 8.333333%;}
.w-2-12	{width: 16.666667%;}
.w-3-12	{width: 25%;}
.w-4-12	{width: 33.333333%;}
.w-5-12	{width: 41.666667%;}
.w-6-12	{width: 50%;}
.w-7-12	{width: 58.333333%;}
.w-8-12	{width: 66.666667%;}
.w-9-12	{width: 75%;}
.w-10-12	{width: 83.333333%;}
.w-11-12	{width: 91.666667%;}
.w-full	{width: 100%;}
.w-screen	{width: 100vw;}
.w-svw	{width: 100svw;}
.w-lvw	{width: 100lvw;}
.w-dvw	{width: 100dvw;}
.w-min	{width: min-content;}
.w-max	{width: max-content;}
.w-fit	{width: fit-content;}
/*Height*/
.h-0	{height: 0px;}
.h-px	{height: 1px;}
.h-0-5	{height: 0.125rem; /* 2px */}
.h-1	{height: 0.25rem; /* 4px */}
.h-1-5	{height: 0.375rem; /* 6px */}
.h-2	{height: 0.5rem; /* 8px */}
.h-2-5	{height: 0.625rem; /* 10px */}
.h-3	{height: 0.75rem; /* 12px */}
.h-3-5	{height: 0.875rem; /* 14px */}
.h-4	{height: 1rem; /* 16px */}
.h-5	{height: 1.25rem; /* 20px */}
.h-6	{height: 1.5rem; /* 24px */}
.h-7	{height: 1.75rem; /* 28px */}
.h-8	{height: 2rem; /* 32px */}
.h-9	{height: 2.25rem; /* 36px */}
.h-10{	height: 2.5rem; /* 40px */}
.h-11	{height: 2.75rem; /* 44px */}
.h-12	{height: 3rem; /* 48px */}
.h-14	{height: 3.5rem; /* 56px */}
.h-16	{height: 4rem; /* 64px */}
.h-20	{height: 5rem; /* 80px */}
.h-24	{height: 6rem; /* 96px */}
.h-28	{height: 7rem; /* 112px */}
.h-32	{height: 8rem; /* 128px */}
.h-36	{height: 9rem; /* 144px */}
.h-40	{height: 10rem; /* 160px */}
.h-44	{height: 11rem; /* 176px */}
.h-48	{height: 12rem; /* 192px */}
.h-52	{height: 13rem; /* 208px */}
.h-56	{height: 14rem; /* 224px */}
.h-60	{height: 15rem; /* 240px */}
.h-64	{height: 16rem; /* 256px */}
.h-72	{height: 18rem; /* 288px */}
.h-80	{height: 20rem; /* 320px */}
.h-96	{height: 24rem; /* 384px */}
.h-auto	{height: auto;}
.h-1-2	{height: 50%;}
.h-1-3	{height: 33.333333%;}
.h-23	{height: 66.666667%;}
.h-1-4	{height: 25%;}
.h-2-4	{height: 50%;}
.h-3-4	{height: 75%;}
.h-1-5	{height: 20%;}
.h-2-5	{height: 40%;}
.h-3-5	{height: 60%;}
.h-4-5	{height: 80%;}
.h-1-6	{height: 16.666667%;}
.h-2-6	{height: 33.333333%;}
.h-3-6	{height: 50%;}
.h-4-6	{height: 66.666667%;}
.h-5-6	{height: 83.333333%;}
.h-full	{height: 100%;}
.h-screen	{height: 100vh;}
.h-svh	{height: 100svh;}
.h-lvh	{height: 100lvh;}
.h-dvh	{height: 100dvh;}
.h-vh-50{
  height: 50vh;
}
.h-vh-60{
  height: 60vh;
}
.h-vh-65{
  height: 65vh;
}
.h-vh-75{
  height: 75vh;
}
.h-min	{height: min-content;}
.h-max	{height: max-content;}
.h-fit	{height: fit-content;}
.min-h-450{
  min-height: 450px;
}
/*font*/
.fw-thin	{font-weight: 100;}
.fw-extralight	{font-weight: 200;}
.fw-light	{font-weight: 300;}
.fw-normal	{font-weight: 400;}
.fw-medium	{font-weight: 500;}
.fw-semibold	{font-weight: 600;}
.grayscale-5{
filter: grayscale(0.5);
}
.grayscale-6{
filter: grayscale(0.6);
}
.grayscale-7{
filter: grayscale(0.7);
}
.grayscale-8{
filter: grayscale(0.8);
}
.grayscale-9{
filter: grayscale(0.9);
}
.bg-1{
background-image: url("../img/bg1.webp")
}
.bg-no-repeat {
  background-repeat: no-repeat;
}
.bg-cover {
  background-size: cover;
}
.bg-contain {
  background-size: contain;
}
.bg-center {
  background-position: center;
}
.bg-right {
  background-position: right;
}
.bg-left {
  background-position: left;
}
.bg-center-left {
  background-position: center left;
}
.bg-top-left {
  background-position: top left;
}
.bg-top-right {
  background-position: top right;
}
.bg-center-right {
  background-position: center right;
}

.inset-0 {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.opacity-60 {
  opacity: .6;
}
.opacity-70 {
  opacity: .7;
}
.opacity-80 {
  opacity: .8;
}
.opacity-90 {
  opacity: .96;
}

.z-0 {
  z-index: 0;
}
.form-control,.btn{
  border-radius: 0;
}
.btn{
  padding: .375rem 1rem;
}
.btn-link{
  color: var(--bs-primary);
}
.btn-link:hover{
  color: rgba(var(--bs-primary-rgb),0.9);
}
.btn-check:focus+.btn-outline-primary, .btn-outline-primary:focus,.btn-check:focus+.btn, .btn:focus{
  box-shadow: none;
}
.btn.btn-link svg{
 fill: var(--bs-primary);
}
.btn-primary{
  background-color: var(--bs-primary);
  border-color: var(--bs-primary);
}
.btn-primary:hover{
  background-color: rgba(var(--bs-primary-rgb),0.9);
  border-color: rgba(var(--bs-primary-rgb),0.9);
}
.btn-check:active+.btn-primary, .btn-check:checked+.btn-primary, .btn-primary.active, .btn-primary:active, .show>.btn-primary.dropdown-toggle,.btn-check:focus+.btn-primary, .btn-primary:focus{
  background-color: rgba(var(--bs-primary-rgb),0.9);
  border-color: rgba(var(--bs-primary-rgb),0.9);
}
.btn-check:active+.btn-primary:focus, .btn-check:checked+.btn-primary:focus, .btn-primary.active:focus, .btn-primary:active:focus, .show>.btn-primary.dropdown-toggle:focus,.btn-check:focus+.btn-primary, .btn-primary:focus,.form-control:focus{
  box-shadow:0 0 0 .25rem rgba(var(--bs-primary-rgb),0.25);
}
.btn-secondary{
  background-color: var(--bs-secondary) !important;
  border-color: var(--bs-secondary) !important;
  color: var(--bs-white);
}
.btn-secondary:hover{
  background-color: rgba(var(--bs-secondary-rgb),0.9) !important;
  border-color: rgba(var(--bs-secondary-rgb),0.9) !important;
  color: var(--bs-white);
}
.btn-outline-secondary{
  border-color: var(--bs-secondary) !important;
}
.btn-secondary:hover{
  background-color: var(--bs-secondary) !important;
  border-color: var(--bs-secondary) !important;
  color: var(--bs-white);
}
.btn-media .btn-outline-secondary{
  border-color: var(--bs-border-color) !important;
}
.btn-media .btn-outline-secondary:hover{
  background-color: var(--bs-primary) !important;
  border-color: var(--bs-primary) !important;
}
.bg-dark-50{
  background-color: rgba(var(--bs-dark-rgb),0.5) ;
}
.bg-dark-25{
  background-color: rgba(var(--bs-dark-rgb),0.25) ;
}
.bg-dark-15{
  background-color: rgba(var(--bs-dark-rgb),0.15) ;
}
.bg-dark-10{
  background-color: rgba(var(--bs-dark-rgb),0.10) ;
}
.bg-light-50{
  background-color: rgba(var(--bs-light-rgb),0.5) ;
}
.bg-light-25{
  background-color: rgba(var(--bs-light-rgb),0.25) ;
}
.bg-light-15{
  background-color: rgba(var(--bs-light-rgb),0.15) ;
}
.bg-light-10{
  background-color: rgba(var(--bs-light-rgb),0.10) ;
}
.bg-primary{
  background-color: var(--bs-primary) !important;
}
.bg-primary-1{
  --bs-text-opacity:0.08;
  background-color: rgba(var(--bs-primary-rgb),var(--bs-text-opacity)) ;
  }
.bg-primary-2{
--bs-text-opacity:0.15;
background-color: rgba(var(--bs-primary-rgb),var(--bs-text-opacity)) ;
}
.bg-primary-3{
--bs-text-opacity:0.25;
background-color: rgba(var(--bs-primary-rgb),var(--bs-text-opacity)) ;
}
.bg-primary-4{
--bs-text-opacity:0.35;
background-color: rgba(var(--bs-primary-rgb),var(--bs-text-opacity)) ;
}
.bg-primary-5{
--bs-text-opacity:0.45;
background-color: rgba(var(--bs-primary-rgb),var(--bs-text-opacity)) ;
}
.bg-primary-6{
--bs-text-opacity:0.55;
background-color: rgba(var(--bs-primary-rgb),var(--bs-text-opacity)) ;
}
.bg-primary-7{
--bs-text-opacity:0.65;
background-color: rgba(var(--bs-primary-rgb),var(--bs-text-opacity)) ;
}
.bg-primary-8{
--bs-text-opacity:0.75;
background-color: rgba(var(--bs-primary-rgb),var(--bs-text-opacity)) ;
}
.bg-primary-9{
--bs-text-opacity:0.85;
background-color: rgba(var(--bs-primary-rgb),var(--bs-text-opacity)) ;
}

.btn-outline-primary{
  border-color: var(--bs-primary);
  color: var(--bs-primary);
}
.btn-outline-primary:hover{
  background-color: var(--bs-primary);
  border-color: var(--bs-primary);
}
.fill-white{
  fill: var(--bs-white);
}
.bg-dark{
  background-color: var(--bs-dark) !important;
}
.btn-outline-secondary{
  border-color: var(--bs-border-color);
  color: var(--bs-body-color);
}
.btn-outline-secondary:hover{
  background-color: var(--bs-secondary);
  border-color: var(--bs-secondary);
}
.btn-outline-secondary:hover i,.btn-outline-secondary:hover svg{
  fill: var(--bs-white);
  color: var(--bs-white);
}
.text-secondary{
  color:  var( --bs-gray-600) !important;
}
.fill-primary{
  fill: var(--bs-primary);
}
.stroke-primry{
  stroke: var(--bs-primary);
}
.stroke-secondary{
  stroke: var( --bs-gray-600);
}
.text-primary{
  color: var(--bs-primary) !important;
}
.bg-success{
  background-color: var(--bs-success) !important;
}
.fill-success{
  fill: var(--bs-success);
}
.stroke-success{
  stroke: var(--bs-success);
}
.text-success{
  color: var(--bs-success) !important;
}
.text-muted{
  color: var(--bs-gray-500) !important;
}
hr,.vr{
  background-color: var(--bs-gray-500);
}
.z-1{
  z-index: 1;
}
.z-2{
  z-index: 2;
}
.z-3{
  z-index: 3;
}
.z-4{
  z-index: 4;
}
.w-1{
  width: 1px;
}
.object-cover{
  object-fit: cover;
}
.sub-label span{
width: 2.75rem;
height: 0.125rem;
background-color: var(--bs-primary);
}
/*Card Effect*/

.figure-caption{
z-index: 2;
}
.effect-1 img {
	/* opacity: 0.7; */
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(1);
	transform: scale(1);
}
.effect-1 h5,
.effect-1 p {
	-webkit-transform: translate3d(0,10px,0);
	transform: translate3d(0,10px,0);
}

.effect-1 h5 {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}

.effect-1 p {
	color: rgba(255,255,255,0.8);
	opacity: 0;
	-webkit-transition: opacity 0.2s, -webkit-transform 0.35s;
	transition: opacity 0.2s, transform 0.35s;
}

.effect-1:hover p {
	opacity: 1;
}

.effect-1:hover img{
	-webkit-transform: scale(1.15);
	transform: scale(1.15);
}
.effect-1:hover h5,
.effect-1:hover p {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.effect-1:hover p {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
	-webkit-transition-duration: 0.35s;
	transition-duration: 0.35s;
}
.effect-1:hover:after{
content: "";
    opacity: 1;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgb(0, 0, 0)));
    background-image: linear-gradient(180deg, transparent, rgb(0, 0, 0));
}
.effect-2 img{
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(1);
	transform: scale(1);
}
.effect-2:hover img{
  opacity: 0.5;
	-webkit-transform: scale(1.15);
	transform: scale(1.15);
}
.figure:hover .figure-caption h5{
  color: var(--bs-primary);
  transition: 0.3s;
}
.h5,h5 {
  font-size: calc(1rem + .2vw)
}
@media (min-width: 1200px){
h1,.h1{
  font-size:3.6rem;
}
.h2, h2 {
  font-size: 2.375rem;
}
.h2, h2 {
  font-size: 2.375rem;
}
.h5, h5{
  font-size: 1.25rem;
}
}
/*overlap css*/
.social-widget li .icon{
   color:currentColor;
   fill: currentColor;
}
.social-widget li .icon:hover{
   color:var(--bs-primary);
   fill: var(--bs-primary);
}
.emoji-btn .btn {
  background: var(--bs-white);
  border: solid 1px var(--bs-border-color);
}
.emoji-btn .btn.primary:hover{
  background-color: var(--bs-primary);
  color:var(--bs-white);
}
.emoji-btn .btn.danger:hover{
  background-color: var(--bs-danger);
  color:var(--bs-white);
}
@media (min-width: 992px){
  .main-swiper .swiper-slide, .section-lg {
    height: 90vh;
    min-height: 600px;
}
figure .v-img-2xl{
 max-height: 560px;
 min-height: 560px;
 min-width: 100%;
}
figure .v-img-xl{
 max-height: 480px;
 min-height: 480px;
 min-width: 100%;
}
figure .v-img-lg{
 max-height: 330px;
 min-height: 330px;
 min-width: 100%;
}
figure .v-img-md{
  max-height: 280px;
  min-height: 280px;
  min-width: 100%;
 }
figure .v-img-sm{
  max-height: 240px;
  min-height: 240px;
  min-width: 100%;
 }
}

/*--------------------------------------------------------------
# Testimonials Section
--------------------------------------------------------------*/
.bg-2{background-image: url("https://foyr.com/learn/wp-content/uploads/2019/01/best-interior-design-tips-1024x640.jpg");}

.testimonials:before {
  content: "";
  background: linear-gradient(90deg, #fff 50%, transparent 50%);
  position: absolute;
  width: 100%;
  height: 100%;
}
.be-half:before {
content: "";
background: linear-gradient(90deg, rgba(var(--bs-primary-rgb),0.15) 50%, transparent 50%);
position: absolute;
width: 100%;
height: 100%;
}
@media (min-width: 992px) {

}

